Subject: TMS9900 Chips Available (including one prototype)

From: "Stuart" <[email-masked]>
Date: Thu, 03 Jan 2013 18:20:03 -0000

Received the message below from a Randy Kaufman who was happy for me to post the details here. Contact Randy directly if interested - his e-mail is at the bottom.

=============================================================== 

I found some TMS9900 chips, and wondered if there was any interest.

I have 4 in ceramic packages, with no printing on them.  In pencil, hand written on the ceramic, is "TMS9900JL".

I also have one ceramic TMS9900JL, with a date code of 7643.

There is one, also ceramic package, marked "TMX9900JL" with a date code of 7640 (note, 'TMX' instead of 'TMS', which indicates prototype).

There are also 4 plastic packaged TMS9901 chips.

All appear unused, although they are not in normal packaging.

Don't know what they are worth, but I'll be reasonable!

Randy Kaufman
randyk357 (at) gmail.com